#!/usr/bin/env node
"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
const program = require("commander");
const config_1 = require("./commands/config");
program
    .description("Set-up an encrypted configuration of Composer's server URL and admin credentials")
    .parse(process.argv);
config_1.config().catch(() => {
    process.exit(1);
});
