"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
const send_1 = require("./send");
function get(serverConfig) {
    const { application, username, password } = serverConfig;
    const url = `${application}/api/version`;
    const requestOptions = {
        auth: { username, password },
        headers: { 'content-type': 'application/vnd.composer.v3+json' },
        url,
    };
    return send_1.send(requestOptions);
}
exports.get = get;
