"use strict";
var __awaiter = (this && this.__awaiter) || function (thisArg, _arguments, P, generator) {
    return new (P || (P = Promise))(function (resolve, reject) {
        function fulfilled(value) { try { step(generator.next(value)); } catch (e) { reject(e); } }
        function rejected(value) { try { step(generator["throw"](value)); } catch (e) { reject(e); } }
        function step(result) { result.done ? resolve(result.value) : new P(function (resolve) { resolve(result.value); }).then(fulfilled, rejected); }
        step((generator = generator.apply(thisArg, _arguments || [])).next());
    });
};
Object.defineProperty(exports, "__esModule", { value: true });
const inquirer = require("inquirer");
const string_1 = require("../common/string");
function prompt(varOpts) {
    return __awaiter(this, void 0, void 0, function* () {
        const { defaultValue } = yield inquirer.prompt(string_1.questions);
        return Object.assign({}, varOpts, {
            defaultValue,
            type: 'string',
        });
    });
}
exports.prompt = prompt;
