"use strict";
var __awaiter = (this && this.__awaiter) || function (thisArg, _arguments, P, generator) {
    return new (P || (P = Promise))(function (resolve, reject) {
        function fulfilled(value) { try { step(generator.next(value)); } catch (e) { reject(e); } }
        function rejected(value) { try { step(generator["throw"](value)); } catch (e) { reject(e); } }
        function step(result) { result.done ? resolve(result.value) : new P(function (resolve) { resolve(result.value); }).then(fulfilled, rejected); }
        step((generator = generator.apply(thisArg, _arguments || [])).next());
    });
};
Object.defineProperty(exports, "__esModule", { value: true });
const inquirer = require("inquirer");
const integer_1 = require("../../common/integer");
function prompt(variable) {
    return __awaiter(this, void 0, void 0, function* () {
        integer_1.questions[0].default = variable.config.min;
        integer_1.questions[1].default = variable.config.max;
        integer_1.questions[2].default = variable.defaultValue;
        const { minValue, maxValue, defaultValue } = yield inquirer.prompt(integer_1.questions);
        return Object.assign({}, variable, { config: {
                max: parseInt(maxValue, 10),
                min: parseInt(minValue, 10),
            }, defaultValue: parseInt(defaultValue, 10) });
    });
}
exports.prompt = prompt;
