"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
const stripAnsi = require("strip-ansi");
const utilities_1 = require("../../../utilities");
function listVariables(visualizationVariables) {
    const tableRows = utilities_1.getVariablesTableRows(visualizationVariables);
    tableRows.splice(1, 0, '-'.repeat(stripAnsi(tableRows[0]).length));
    console.log(tableRows.join('\n'));
}
exports.listVariables = listVariables;
